.container {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-top: 76px;
  margin-bottom: 145px;

  @media (max-width: 768px) {
    margin-top: 49px;
    margin-bottom: 75px;
  }

  .fabric {
    max-width: 100%;
    max-height: 100%;
  }
}
